# Interface RcsbFvStructureConfigInterface<R, S>

#### Type Parameters

- #### R

- #### S

#### Hierarchy

- RcsbFvStructureConfigInterface

- Defined in src/RcsbFvStructure/RcsbFvStructure.tsx:7

#####
Index

### Properties

loadConfig?
structureViewerConfig

## Properties

### `Optional` loadConfig

loadConfig?: R | R[]

- Defined in src/RcsbFvStructure/RcsbFvStructure.tsx:8

### structureViewerConfig

structureViewerConfig: S

- Defined in src/RcsbFvStructure/RcsbFvStructure.tsx:9

Generated using TypeDoc